<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891030-0142 
 = 891030 
 891030-0142. 
 Aetna Life amp Casualty
@  Profit Decreased 22%
@  In the Third Quarter 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t43" type="DATE" value="1989-10-30">10/30/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 AET 
 EARNINGS (ERN)
INSURANCE (INS) 
 HARTFORD, Conn.  

   Aetna Life amp Casualty Co.'s <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t44" type="DATE" value="1989-Q3">third-quarter</TIMEX3> net income <EVENT class="OCCURRENCE" eid="e1">fell</EVENT> 22% to <EVENT class="STATE" eid="e92">$182.6</EVENT> million, or $1.63 a share, reflecting the <EVENT class="STATE" eid="e47">damages</EVENT> from Hurricane Hugo and lower <EVENT class="STATE" eid="e3">results</EVENT> for some of the company's major divisions. 

   Catastrophe <EVENT class="STATE" eid="e48">losses</EVENT> <EVENT class="OCCURRENCE" eid="e4">reduced</EVENT> Aetna's net income by $50 million, including $36 million from Hugo. 
<TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t49" type="DATE" value="1988">Last year</TIMEX3> catastrophe <EVENT class="STATE" eid="e50">losses</EVENT> totaled $5 million, when <EVENT class="STATE" eid="e7">net</EVENT> was $235.5 million, or $2.07 a share. 
The <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t52" type="DATE" value="1988">year-earlier</TIMEX3> <EVENT class="STATE" eid="e8">results</EVENT> have been <EVENT class="I_ACTION" eid="e9">restated</EVENT> to <EVENT class="I_STATE" eid="e11">reflect</EVENT> an accounting <EVENT class="OCCURRENCE" eid="e12">change</EVENT>. 

   The insurer has <EVENT class="ASPECTUAL" eid="e13">started</EVENT> <EVENT class="OCCURRENCE" eid="e54">processing</EVENT> <EVENT class="OCCURRENCE" eid="e14">claims</EVENT> from the Northern California <EVENT class="OCCURRENCE" eid="e55">earthquake</EVENT> <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" mod="EQUAL_OR_LESS" temporalFunction="true" tid="t57" type="DATE" value="1989-WXX">nearly two weeks ago</TIMEX3>. 
But because these claims are more difficult to evaluate and have been <EVENT class="OCCURRENCE" eid="e18">coming</EVENT> in more slowly, the company <EVENT class="STATE" eid="e19">has</EVENT> no <EVENT class="I_STATE" eid="e20">estimate</EVENT> of the <EVENT class="STATE" eid="e21">impact</EVENT> of the <EVENT class="OCCURRENCE" eid="e60">earthquake</EVENT> on <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t61" type="DATE" value="1989-Q4">fourth-quarter</TIMEX3> <EVENT class="STATE" eid="e22">results</EVENT>. 

   In New York Stock Exchange composite trading <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t63" type="DATE" value="1989-10-27">Friday</TIMEX3>, Aetna <EVENT class="OCCURRENCE" eid="e24">closed</EVENT> at <EVENT class="STATE" eid="e64">$60</EVENT>, down 50 cents. 

   In <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t65" type="DATE" value="1989-Q3">the latest quarter</TIMEX3>, Aetna <EVENT class="STATE" eid="e67">had</EVENT> a $23 million <EVENT class="OCCURRENCE" eid="e25">loss</EVENT> on its auto/homeowners line, compared with <EVENT class="STATE" eid="e68">earnings</EVENT> of $33 million <TIMEX3 anchorTimeID="t65" functionInDocument="NONE" temporalFunction="true" tid="t69" type="DATE" value="1988-Q3">last year</TIMEX3>. 
Profit for its commercial insurance division <EVENT class="OCCURRENCE" eid="e28">fell</EVENT> 30% to $59 million, reflecting higher catastrophe <EVENT class="OCCURRENCE" eid="e70">losses</EVENT> and the price <EVENT class="OCCURRENCE" eid="e71">war</EVENT> in the property/casualty market for <TIMEX3 functionInDocument="NONE" mod="LESS_THAN" temporalFunction="false" tid="t73" type="DURATION" value="P3Y">nearly three years</TIMEX3>. 

   However, Aetna's employee benefits division, which includes its group health insurance operations, <EVENT class="REPORTING" eid="e34">posted</EVENT> a 34% profit <EVENT class="OCCURRENCE" eid="e74">gain</EVENT> to $106 million. 

   <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t75" type="DATE" value="1989-Q3">Third-quarter</TIMEX3> <EVENT class="STATE" eid="e35">results</EVENT> included net realized capital <EVENT class="STATE" eid="e76">gains</EVENT> of $48 million, which <EVENT class="STATE" eid="e89">included</EVENT> $27 million from the <EVENT class="OCCURRENCE" eid="e39">sale</EVENT> of Federated Investors in <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t80" type="DATE" value="1989-08">August</TIMEX3> and a $15 million tax credit. 

   In <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t81" type="DURATION" value="P9M">the nine months</TIMEX3>, net <EVENT class="OCCURRENCE" eid="e42">rose</EVENT> 4.3% to <EVENT class="STATE" eid="e90">$525.8</EVENT> million or $4.67 a share, from <EVENT class="STATE" eid="e91">$504.2</EVENT> million, or $4.41 a share, <TIMEX3 anchorTimeID="t43" functionInDocument="NONE" temporalFunction="true" tid="t85" type="DATE" value="1988">last year</TIMEX3>. 





<MAKEINSTANCE aspect="NONE" eiid="ei1992" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />

<MAKEINSTANCE aspect="NONE" eiid="ei1994" eventID="e47" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1996" eventID="e48" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1997" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e50" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e7" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2000" eventID="e8" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2001" eventID="e9" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e11" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e12" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2004" eventID="e13" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e54" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e14" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e55" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE_PROGRESSIVE" eiid="ei2008" eventID="e18" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e19" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2010" eventID="e20" polarity="NEG" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2011" eventID="e21" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2012" eventID="e60" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e22" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2014" eventID="e24" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e64" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2016" eventID="e67" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2017" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2018" eventID="e68" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2019" eventID="e28" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2020" eventID="e70" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2021" eventID="e71" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2022" eventID="e34" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2023" eventID="e74" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2024" eventID="e35" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2025" eventID="e76" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2027" eventID="e39" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2028" eventID="e42" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2032" eventID="e89" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2033" eventID="e90" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2034" eventID="e91" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2035" eventID="e92" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei2034" lid="l53" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2028" />
<TLINK eventInstanceID="ei2033" lid="l52" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2028" />
<TLINK eventInstanceID="ei2032" lid="l51" relType1="DURING" relType2="EQUALS" relatedToTime="t75" />
<TLINK eventInstanceID="ei2005" lid="l50" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2007" />
<TLINK eventInstanceID="ei1995" lid="l49" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei1992" />
<TLINK eventInstanceID="ei2035" lid="l48" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1992" />
<TLINK lid="l1" relType1="OVERLAPPED" relType2="OVERLAPPED" relatedToTime="t81" timeID="t44" />
<TLINK lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1992" timeID="t44" />

<TLINK eventInstanceID="ei1994" lid="l3" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei1992" />
<TLINK lid="l4" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1992" timeID="t43" />
<TLINK eventInstanceID="ei1996" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1994" />
<TLINK eventInstanceID="ei1996" lid="l6" relType1="OVERLAPS" relType2="EQUALS" relatedToEventInstance="ei1997" />
<TLINK lid="l7" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei1998" timeID="t49" />
<TLINK eventInstanceID="ei1999" lid="l8" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei1998" />
<TLINK lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2000" timeID="t52" />
<TLINK eventInstanceID="ei1998" lid="l10" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2000" />
<TLINK eventInstanceID="ei2001" lid="l11" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2003" />
<TLINK lid="l12" relType1="FINISHES" relType2="DURING" relatedToEventInstance="ei2004" timeID="t43" />
<TLINK eventInstanceID="ei2007" lid="l13" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2006" />
<TLINK lid="l14" relType1="CONTAINS" relType2="STARTED" relatedToEventInstance="ei2007" timeID="t57" />
<TLINK eventInstanceID="ei2006" lid="l15" relType1="STARTED" relType2="STARTED" relatedToEventInstance="ei2004" />
<TLINK eventInstanceID="ei2010" lid="l16" relType1="OVERLAPPED" relType2="EQUALS" relatedToEventInstance="ei2008" />
<TLINK eventInstanceID="ei2009" lid="l17" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2010" />
<TLINK eventInstanceID="ei2012" lid="l18" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2011" />
<TLINK eventInstanceID="ei2013" lid="l19" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2010" />
<TLINK lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2013" timeID="t61" />
<TLINK eventInstanceID="ei2012" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2007" />
<TLINK lid="l22" relType1="EQUALS" relType2="FINISHED" relatedToEventInstance="ei2014" timeID="t63" />
<TLINK eventInstanceID="ei2015" lid="l23" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2014" />
<TLINK eventInstanceID="ei2017" lid="l24" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2016" />
<TLINK lid="l25" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei2016" timeID="t65" />
<TLINK lid="l26" relType1="BEFORE" relType2="MEETS" relatedToTime="t65" timeID="t69" />
<TLINK eventInstanceID="ei2018" lid="l27" relType1="DURING" relType2="EQUALS" relatedToTime="t69" />
<TLINK eventInstanceID="ei2017" lid="l28" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2018" />
<TLINK lid="l29" relType1="MET" relType2="MET" relatedToTime="t44" timeID="t65" />
<TLINK lid="l30" relType1="CONTAINS" relType2="EQUALS" relatedToEventInstance="ei2019" timeID="t65" />
<TLINK eventInstanceID="ei2020" lid="l31" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2019" />
<TLINK eventInstanceID="ei2021" lid="l32" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2019" />
<TLINK lid="l33" relType1="CONTAINS" relType2="EQUALS" relatedToEventInstance="ei2021" timeID="t73" />
<TLINK lid="l34" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2022" timeID="t43" />
<TLINK lid="l35" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2024" timeID="t75" />
<TLINK lid="l36" relType1="EQUALS" relType2="EQUALS" relatedToTime="t75" timeID="t44" />
<TLINK eventInstanceID="ei2025" lid="l37" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2024" />


<TLINK lid="l38" relType1="CONTAINS" relType2="EQUALS" relatedToEventInstance="ei2027" timeID="t80" />
<TLINK eventInstanceID="ei2028" lid="l39" relType1="EQUALS" relType2="DURING" relatedToTime="t81" />





<SLINK eventInstanceID="ei2011" lid="l47" relType="FACTIVE" subordinatedEventInstance="ei2012" />
<SLINK eventInstanceID="ei2010" lid="l46" relType="FACTIVE" subordinatedEventInstance="ei2011" />
<SLINK eventInstanceID="ei2001" lid="l40" relType="FACTIVE" subordinatedEventInstance="ei2000" />
<SLINK eventInstanceID="ei2001" lid="l41" relType="MODAL" subordinatedEventInstance="ei2002" />
<SLINK eventInstanceID="ei2002" lid="l42" relType="FACTIVE" subordinatedEventInstance="ei2003" />
<SLINK eventInstanceID="ei2005" lid="l43" relType="FACTIVE" subordinatedEventInstance="ei2006" />
<SLINK eventInstanceID="ei2022" lid="l44" relType="EVIDENTIAL" subordinatedEventInstance="ei2023" />

<ALINK eventInstanceID="ei2004" lid="l45" relType="INITIATES" relatedToEventInstance="ei2005" />

</TimeML>